
rgw - Backport #19211

jewel: rgw: "cluster [WRN] bad locator @X on object @X...." in cluster log 

03/07/2017 01:28 PM - Jan Fajerski

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Alexey Sheplyakov   

Target version: v10.2.8   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/14064

Related issues:

Copied from rgw - Bug #18980: rgw: "cluster [WRN] bad locator @X on object @X... Resolved 02/17/2017

History

#1 - 03/07/2017 01:28 PM - Jan Fajerski

- Copied from Bug #18980: rgw: "cluster [WRN] bad locator @X on object @X...." in cluster log  added

#2 - 03/21/2017 09:12 AM - Alexey Sheplyakov

- Status changed from New to In Progress

- Assignee set to Alexey Sheplyakov

https://github.com/ceph/ceph/pull/14064

#3 - 03/21/2017 09:47 AM - Nathan Cutler

- Description updated

#4 - 04/24/2017 08:26 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v10.2.8

Powered by TCPDF (www.tcpdf.org)

04/03/2024 1/1

https://github.com/ceph/ceph/pull/14064
https://github.com/ceph/ceph/pull/14064
http://www.tcpdf.org

